@font-face {
  font-family: 'OpenDyslexic';
  font-style: normal;
  font-weight: normal;
  src: local('Open Dyslexic'), local('OpenDyslexic-Regular'), url(https://www.robidu-static.de/fonts/OpenDyslexic-Regular.otf);
  }

@font-face {
  font-family: 'OpenDyslexic';
  font-style: normal;
  font-weight: bold;
  src: local('Open Dyslexic'), local('OpenDyslexic-Bold'), url(https://www.robidu-static.de/fonts/OpenDyslexic-Bold.otf);
  }

@font-face {
  font-family: 'OpenDyslexic';
  font-style: italic;
  font-weight: normal;
  src: local('Open Dyslexic'), local('OpenDyslexic-Italic'), url(https://www.robidu-static.de/fonts/OpenDyslexic-Italic.otf);
  }

@font-face {
  font-family: 'OpenDyslexic';
  font-style: italic;
  font-weight: bold;
  src: local('Open Dyslexic'), local('OpenDyslexic-Bold-Italic'), url(https://www.robidu-static.de/fonts/OpenDyslexic-Bold-Italic.otf);
  }

body {
  font-family: Times New Roman, serif;
  }

p {
  text-align: justify;
  }

a[rel~="glossary"] {
  font-weight: bold;
  }

a {
  font-style: italic;
  }
a:not(.broken):link, a:not(.broken):visited {
  text-decoration: none;
  }
a:not(.broken):hover, a:not(.broken):active {
  text-decoration: underline;
  }

a.broken {
  font-style: normal;
  text-decoration: line-through;
  }

:focus {
  outline: none;
  }

h1 {
  font-weight: bold;
  }
h2 {
  font-weight: bold;
  }
h3 {
  font-weight: bold;
  }
h4 {
  font-weight: bold;
  }
h5 {
  font-weight: bold;
  font-style: italic;
  }

main {
  width: calc(100% - 21.5em);
  position: absolute;
  margin-right: 0.5em;
  margin-left: 20em;
  padding-bottom: 1em;
  z-index: -1;
  counter-reset: chapternum;
  }

main > h3:not(.plain) {
  counter-reset: subchapter;
  }

main > h3:not(.plain)::before {
  content: counter(chapternum)'. ';
  counter-increment: chapternum;
  }

main > h3:not(.plain) ~ h4::before {
  content: counter(chapternum)'.'counter(subchapter)'. ';
  counter-increment: subchapter;
  }

div.Misc {
  width: 19em;
  padding: 0.2em;
  clear: left;
  border: none;
  }

input[type="submit"], input[type="reset"] {
  min-width: 10em;
  height: 2em;
  }

textarea {
  resize: none;
  padding: 0.4em;
  }

input[type="text"], input[type="password"] {
  font-family: Monospace;
  padding: 0.2em;
  }

.sic::after {
  content: '(sic!)';
  font-weight: normal;
  font-style: italic;
  font-size: smaller;
  vertical-align: super;
  }

table {
  caption-side: bottom;
  border-spacing: 0;
  empty-cells: show;
  }

caption {
  margin-left: 0.5em;
  text-align: left;
  font-style: italic;
  }

th, td {
  padding: 2px;
  }

table.plain, table.invis {
  border: none;
  }

table.plain th, table.invis th, table.plain td, table.invis td {
  border: none;
  padding-right: 0.75em;
  }

table.plain th + th, table.plain td + td, table.invis th + th, table.invis td + td {
  padding-left: 0.75em;
  }

td > ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5em;
  }

blockquote {
  display: block;
  clear: left;
  max-width: calc(100% - 1.5em);
  overflow-x: auto;
  white-space: pre;
  font-family: Monospace;
  padding: 0.5em;
  margin: 0.5em;
  cursor: not-allowed;
  }

blockquote[cite] {
  cursor: pointer;
  }

blockquote > ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0.5em;
  }

blockquote > ul > li {
  display: inline-block;
  }

div.icon {
  float: left;
  height: 75px;
  width: 75px;
  }

div.icon > img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
  }

.fixed {
  font-family: Monospace;
  }

.inv {
  display: none;
  }

blockquote + .caption {
  margin-top: -0.5em;
  margin-left: 1em;
  font-style: italic;
  }

div.code + .caption {
  margin-bottom: 0.5em;
  margin-left: 1em;
  font-style: italic;
  }

blockquote + p.caption::first-letter {
  margin: 0;
  padding: 0;
  font-weight: inherit;
  font-size: inherit;
  float: inherit;
  }

select {
  padding: 0.2em;
  }

div.code::before {
  margin-top: -2.5em;
  margin-bottom: 0.2em;
  padding-top: 0.5em;
  padding-bottom: 0.2em;
  width: calc(100% - 3.5em);
  content: 'Code:';
  display: block;
  text-shadow: none;
  position: absolute;
  background: inherit;
  }

div.code {   
  padding: 2.5em 0.5em 0.5em 0.5em;
  margin: 0.75em;
  max-height: 25em;
  max-width: calc(100% - 1.5em);
  overflow: auto;
  white-space: pre;
  font-family: Monospace;
  }

[aria-hidden="true"] {
  display: none;
  }

dt {
  font-weight: bold;
  font-style: normal;
  text-decoration: underline;
  }

dd {
  margin-bottom: 0.5em;
  margin-left: 1.5em;
  font-style: italic;
  }

.modal {
  top: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  }
